1. #1
    Sencha User
    Join Date
    Jan 2012
    Posts
    11
    Vote Rating
    0
    ssplawn is on a distinguished road

      0  

    Default phonon warning

    phonon warning


    Has anyone else encountered this warning msg?
    It just started showing up today... I am not sure what i changed to cause it. After googling it looks like phonon is a QT media lib of some kind. Maybe phantomJS is freaking for some reason? Anyways the resulting app.jsb3 file is flawed and my nice build process is broken until i figure this out.. any suggestions on what to do will be greatly appreciated. Thanks

    $ sencha create jsb -a index.html -p app.jsb3
    WARNING: bool Phonon::FactoryPrivate::createBackend() phonon backend plugin could not be loaded

  2. #2
    Sencha User
    Join Date
    Jan 2012
    Posts
    11
    Vote Rating
    0
    ssplawn is on a distinguished road

      0  

    Default


    oh yeah... using version 2 beta

  3. #3
    Sencha User
    Join Date
    Apr 2012
    Posts
    5
    Vote Rating
    1
    shadowfax is on a distinguished road

      0  

    Default


    Has anyone else seen this? I'm currently blocked by this issue in Mac OS X 10.7.3. I also have the latest version of Developer Tools installed (4.3.1). Not sure if that's relevant.

    Unlike the OP, I do not get any jsb3 file created at all. The application launches phantomjs and just stops; only ^C or closing the phantomjs app from the dock brings the console back.

  4. #4
    Sencha User
    Join Date
    Apr 2012
    Posts
    5
    Vote Rating
    1
    shadowfax is on a distinguished road

      0  

    Default


    Are there any Mac users using the Sencha SDK tools? Do they just work for everyone else? Seems strange that there have been 0 responses on this topic in months.

  5. #5
    Sencha Premium Member vadimv's Avatar
    Join Date
    Sep 2010
    Location
    Chisinau, Moldova
    Posts
    647
    Vote Rating
    25
    vadimv will become famous soon enough vadimv will become famous soon enough

      0  

    Default


    On 10.6.8 , sdk v2.0.0 Developer Preview and v2.0.0 Beta works fine, except the build warnings for 4.1:
    Code:
    [NOTICE][Parser.Statement.factory] Statement type 'locale' is currently not supported, ignored

Thread Participants: 2

film izle

hd film izle

film sitesi

takipci kazanma sitesi

takipci kazanma sitesi

güzel olan herşey

takipci alma sitesi

komik eğlenceli videolar